.resumePreviewModal {
  max-width: 846px; }
  .resumePreviewModal .dataInputLabel {
    font-size: 16px;
    padding: 4px 15px 0 0; }
  .resumePreviewModal .resumePreviewDisplay {
    margin-top: 20px; }
  .resumePreviewModal .resumePreviewFormattedOutput {
    height: 400px;
    overflow-x: hidden;
    overflow-y: auto;
    text-decoration: none;
    border: 1px solid #264c69;
    padding-left: 10px; }
  .resumePreviewModal .previewScrollPane {
    overflow-y: auto;
    overflow-x: hidden; }

.resumeDownloadModal {
  max-width: 450px; }
  .resumeDownloadModal .modalTitle {
    padding-left: 0; }
  .resumeDownloadModal .dataInputRow {
    margin: 15px 0; }
  .resumeDownloadModal .dataInputLabel {
    font-size: 16px;
    width: 170px;
    margin-right: 20px; }
  .resumeDownloadModal .dataInputField {
    width: 220px; }

.resumeEmailModal {
  max-width: 500px; }
  .resumeEmailModal .modalTitle {
    padding-left: 0; }
  .resumeEmailModal .dataInputRow {
    margin: 15px 0; }
  .resumeEmailModal .dataInputLabel {
    font-size: 16px;
    width: 170px;
    margin-right: 20px; }
  .resumeEmailModal .dataInputField {
    width: 270px; }
  .resumeEmailModal .emailDetailPanel {
    background: #efeef3;
    border: 1px solid #d9d7e4;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    padding: 10px; }
    .resumeEmailModal .emailDetailPanel .dataInputLabel {
      width: 160px; }
    .resumeEmailModal .emailDetailPanel input[type="text"] {
      background-color: #fff; }
  .resumeEmailModal .emailScrollPane {
    overflow-y: auto;
    overflow-x: hidden; }

.resumeHideInfoModal select.ListBox {
  display: block;
  width: 400px;
  max-width: 90% !important; }
.resumeHideInfoModal .hiddenSections {
  height: 190px;
  padding-left: 10px;
  overflow-x: hide;
  overflow-y: auto;
  border: 1px solid #e4e3e8;
  border-top: 1px solid #b0b1b3; }
  .resumeHideInfoModal .hiddenSections label {
    display: inline; }
.resumeHideInfoModal .resumeHideInfoModalSection {
  margin: 5px 0; }

.resumeCheckDatesModal {
  max-width: 500px; }

.resumeConfirmDeleteJobModal,
.resumeJobValidationModal,
.resumeDegreeValidationModal {
  max-width: 450px; }

.resumeStatementSelectionModal {
  max-width: 440px; }

.defaultResumeActions {
  margin: 25px 0 15px 0; }
  .defaultResumeActions .dataInputLabel {
    width: 100px;
    margin-right: 25px;
    padding-top: 4px; }
  .defaultResumeActions a {
    display: inline-block;
    margin-left: 25px; }

.resumeSection {
  margin-top: 15px; }
  .resumeSection .resumeSectionHelpText {
    margin-bottom: 10px; }
  .resumeSection .resumeSectionAction {
    text-align: right; }

.resumeSectionContent {
  margin: 15px 0; }
  .resumeSectionContent .buttonLeft {
    margin-left: 0; }
  .resumeSectionContent .defaultSubSection {
    margin-bottom: 20px; }
  .resumeSectionContent .resumeSectionSubHeading {
    border-bottom: 1px solid #224b67;
    color: #264c69;
    padding: 0 0 6px 6px;
    font-size: 16px;
    font-weight: bold;
    margin-top: 20px; }
  .resumeSectionContent .collapsiblePanel {
    border-top: 1px dashed #000;
    border-bottom: 1px dashed #000; }
  .resumeSectionContent .collapsiblePanelHeader {
    position: relative;
    text-transform: uppercase;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    background: #f1f0f5; }
    .resumeSectionContent .collapsiblePanelHeader .cpIcon {
      position: absolute;
      left: 3px;
      top: 3px;
      width: 19px;
      height: 19px;
      background: url(Images/icon_accordion_close_off.png) no-repeat;
      cursor: pointer; }
  .resumeSectionContent .collapsiblePanelHeaderLabel {
    position: static;
    display: block;
    margin-left: 34px;
    padding-top: 2px; }
    .resumeSectionContent .collapsiblePanelHeaderLabel a {
      text-decoration: none;
      color: #000; }
  .resumeSectionContent .cpCollapsed .cpIcon {
    background-image: url(Images/icon_accordion_open_off.png); }
  .resumeSectionContent .collapsiblePanelContent {
    padding: 10px 10px 10px 34px;
    background: #f1f0f5;
    color: #000; }

.resumeJobList {
  margin: 25px 0;
  width: 100%;
  border-collapse: separate;
  border-spacing: 0; }
  .resumeJobList td {
    border-width: 0;
    border-top: 1px solid #264c69;
    padding: 10px 0; }
    .resumeJobList td:first-child {
      width: 850px;
      font-weight: bold; }

.resumeAddJob {
  font-size: 0; }
  .resumeAddJob input[type="text"] {
    height: 19px;
    width: 350px;
    max-width: 100%; }
  .resumeAddJob .dataInputRow {
    margin: 15px 0; }
  .resumeAddJob #inputRowEndDate {
    margin: 0 !important; }
  .resumeAddJob .dataInputLabel {
    font-size: 16px;
    line-height: 25px; }
  .resumeAddJob .dataInputField {
    width: 350px;
    max-width: 100%;
    vertical-align: top; }
  .resumeAddJob .dataInputGrouped {
    vertical-align: top; }
  .resumeAddJob .dataInputGroupedItemVertical {
    margin: 0 0 15px 0; }
  .resumeAddJob .instructionalTextBlock {
    display: inline-block;
    text-align: justify;
    vertical-align: top; }
  .resumeAddJob .currentlyWorkHere {
    display: inline-block;
    position: relative;
    top: 4px;
    margin-left: 10px; }

.resumeJobTitle {
  font-size: 0; }
  .resumeJobTitle .dataInputLabel {
    width: 205px;
    font-size: 16px;
    margin-right: 20px; }

.otherJobActivities {
  height: 300px;
  overflow: auto; }
  @media (max-width: 480px) and (orientation: portrait) {
    .otherJobActivities {
      height: 150px; } }
  @media (max-width: 920px) and (orientation: landscape) {
    .otherJobActivities {
      height: 100px; } }

.resumeWorkActivities {
  margin: 10px 0; }
  .resumeWorkActivities .resumeWorkActivitiesStatements {
    border-top: 1px solid #224B67;
    border-bottom: 1px solid #224B67;
    padding: 10px 0; }
    .resumeWorkActivities .resumeWorkActivitiesStatements .workActivityQuestion {
      margin-bottom: 10px; }
    .resumeWorkActivities .resumeWorkActivitiesStatements .workActivityQuestionPrompt {
      font-weight: bold; }
    .resumeWorkActivities .resumeWorkActivitiesStatements .workActivityQuestionAnswer {
      padding-left: 50px; }
      .resumeWorkActivities .resumeWorkActivitiesStatements .workActivityQuestionAnswer input[type="checkbox"] {
        margin-right: 10px; }
      .resumeWorkActivities .resumeWorkActivitiesStatements .workActivityQuestionAnswer label {
        margin-right: 25px; }
    .resumeWorkActivities .resumeWorkActivitiesStatements .otherworkActivityQuestionAnswer label {
      margin-right: 10px; }

.selectedQuestionsInner {
  padding: 5px;
  background-color: #e6e4ee;
  -webkit-box-shadow: 4px 4px 10px rgba(50, 50, 50, 0.4);
  -moz-box-shadow: 4px 4px 10px rgba(50, 50, 50, 0.4);
  box-shadow: 4px 4px 10px rgba(50, 50, 50, 0.4); }

.resumeJobDescription {
  font-size: 0;
  border-top: 1px solid #224B67;
  padding: 20px 0; }

.resumeJobDescriptionSelected {
  display: inline-block;
  margin-right: 20px;
  vertical-align: top; }

.resumeJobDescriptionOptions {
  display: inline-block;
  vertical-align: top;
  font-size: 16px; }
  .resumeJobDescriptionOptions .collapsiblePanel {
    margin-bottom: 20px; }
  .resumeJobDescriptionOptions .collapsiblePanelContent {
    height: 195px;
    overflow-y: scroll; }
    .resumeJobDescriptionOptions .collapsiblePanelContent input[type="checkbox"] {
      display: inline-block;
      margin-right: 10px;
      vertical-align: top; }
    .resumeJobDescriptionOptions .collapsiblePanelContent label {
      display: inline;
      vertical-align: top;
      margin-bottom: 5px; }

.resumeJobDescriptionInstructions {
  width: 100%;
  white-space: normal;
  color: #fff; }
  @media (min-width: 768px) {
    .resumeJobDescriptionInstructions {
      margin-left: 20px; } }

.resumeContact {
  font-size: 0; }
  .resumeContact .dataInputLabel {
    font-size: 16px;
    line-height: 25px;
    margin-right: 10px; }
  .resumeContact .resumeContactLeft {
    display: inline-block;
    vertical-align: top; }
  .resumeContact .resumeContactRight {
    display: inline-block;
    vertical-align: top; }
    .resumeContact .resumeContactRight .dataInputLabel {
      max-width: 120px; }
    @media (max-width: 992px) {
      .resumeContact .resumeContactRight .dataInputLabel {
        margin-right: 10px; } }
  .resumeContact input[type="text"] {
    font-size: 15px;
    height: 19px; }
  .resumeContact .dataInputRow {
    margin: 15px 0; }
  .resumeContact .dataInputGroupedItemVertical {
    margin: 0 0 15px 0; }
    .resumeContact .dataInputGroupedItemVertical .dataInputGroupedItemHorizontal:first-child {
      margin-right: 5px; }
  .resumeContact .additionalPhoneNumberControl {
    margin: 0 0 15px 0;
    font-size: 16px;
    display: block; }
  .resumeContact #AddressTextBox {
    width: 768px; }
  .resumeContact #Address2TextBox {
    width: 768px; }
  @media (min-width: 768px) {
    .resumeContact .col-addr {
      width: 10.3333%; } }
  @media (max-width: 768px) {
    .resumeContact #AddressTextBox {
      width: 100%; }
    .resumeContact #Address2TextBox {
      width: 100%; } }

.resumeEducation {
  padding: 0 6px; }
  .resumeEducation p.instructionalText {
    margin-top: 5px; }
  .resumeEducation span.instructionalText {
    padding-left: 10px; }
  .resumeEducation .requiredData {
    font-size: 15px;
    display: inline;
    line-height: 22px; }
  .resumeEducation .inFieldLabel {
    font-size: 13px;
    color: #000; }
  .resumeEducation .dataInputRow a {
    font-size: 15px;
    line-height: 22px; }
  .resumeEducation .dataInputGroupedItemHorizontal {
    margin-right: 20px; }
  .resumeEducation input[type="text"] {
    font-size: 15px;
    height: 19px; }
  .resumeEducation input[type="tel"] {
    font-size: 15px;
    height: 19px; }
  .resumeEducation input[type="radio"] {
    position: relative;
    top: 2px; }
  .resumeEducation #EducationLevelSpan select, .resumeEducation #DegreeCountrySpan select, .resumeEducation #DegreeStateSpan select {
    width: 300px; }
  .resumeEducation #DegreeSpan input {
    width: 432px; }
  .resumeEducation #LicenseCountrySpan select {
    width: 350px; }
  @media (max-width: 320px) {
    .resumeEducation #ddlEnrollmentStatus, .resumeEducation #DegreeCountryDropDownList, .resumeEducation #DegreeStateDropDownList select {
      width: 100%; }
    .resumeEducation #LicenseCountrySpan, .resumeEducation EducationLevelSpan, .resumeEducation #DegreeCountrySpan, .resumeEducation #DegreeStateSpan {
      width: 100%; }
    .resumeEducation #LicenseCountrySpan select, .resumeEducation EducationLevelSpan select, .resumeEducation #DegreeCountrySpan select, .resumeEducation #DegreeStateSpan select {
      width: 100%; } }
  @media (max-width: 500px) {
    .resumeEducation #DegreeSpan {
      width: 100%; }
    .resumeEducation #DegreeSpan input {
      width: 90%; } }

.resumeEducationEnrollment .dataInputLabel {
  width: 170px; }

.resumeEducationDegree,
.resumeEducationCert {
  margin-bottom: 25px; }

.resumeEducationDegreeCourses,
.resumeEducationDegreeHonors,
.resumeEducationDegreeActivities {
  display: inline-block;
  width: 286px;
  vertical-align: top;
  margin-right: 20px; }

.resumeEducationDegreeGPA {
  display: inline-block;
  width: 66px;
  vertical-align: top;
  background-color: #fff;
  margin-right: 20px; }
  .resumeEducationDegreeGPA .error {
    font-size: 13px; }

.resumeEducationNCRCSInput {
  display: inline-block;
  vertical-align: top;
  margin-right: 18px; }
  .resumeEducationNCRCSInput label {
    display: block !important;
    margin: 10px 0 5px 0;
    font-size: 15px; }
    .resumeEducationNCRCSInput label.checkbox {
      display: inline !important; }

.resumeEducationLicenceDetail,
.resumeEducationLicenceEndorsements,
.resumeEducationLicenceHeld,
.resumeEducationLicenceState,
.resumeEducationLicenceType {
  display: inline-block;
  vertical-align: top;
  margin-right: 18px; }

.resumeEducationLicenceEndorsements {
  margin-right: 0; }

.resumeEducationLicenceHeld label,
.resumeEducationLicenceState label,
.resumeEducationLicenceType label,
.resumeEducationLicenceEndorsements label:first-child {
  display: block !important;
  margin: 10px 0 5px 0; }

.resumeEducationLicenceDisplay {
  display: block;
  margin-top: 10px; }

.resumeEducationLicenceEndorsementList td {
  padding: 0 20px 10px 0; }

.resumeEducationLicenceEndorsementList label {
  display: inline; }

.resumeEducationLanguageList,
.resumeEducationSkillList {
  max-height: 150px;
  overflow-y: scroll; }

.resumeSummary {
  margin: 10px 0; }

.resumeOptionalSection {
  margin-bottom: 10px; }

.divider {
  width: 200px;
  height: auto;
  margin-left: 20px; }

.resumeOptionalSectionList .dataInputHorizontalRadio label {
  line-height: normal;
  vertical-align: top;
  width: 200px;
  margin-bottom: 5px; }

.resumeProfile .sample {
  width: 700px; }

.resumeProfile {
  /**@media (min-width:480px){
    .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12{
    float:left;
    }
  }
  
  @media (max-width:480px){
  .col-xs-1,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12{
    float:none;
    }
  }**/
  /*	.dataInputLabel { 
  		width:220px; 
  	}*/
  	/**@media (min-width:550px){
  	  .col-sm-1,
  	  .col-sm-2,
  	  .col-sm-3,
  	  .col-sm-4,
  	  .col-sm-5,
  	  .col-sm-6,
  	  .col-sm-7,
  	  .col-sm-8,
  	  .col-sm-9,
  	  .col-sm-10,
  	  .col-sm-11,
  	  .col-sm-12{  padding-left:0px;
    padding-right:0px; }
  	}**/ }
  .resumeProfile .col-xs-1,
  .resumeProfile .col-xs-2,
  .resumeProfile .col-xs-3,
  .resumeProfile .col-xs-4,
  .resumeProfile .col-xs-5,
  .resumeProfile .col-xs-6,
  .resumeProfile .col-xs-7,
  .resumeProfile .col-xs-8,
  .resumeProfile .col-xs-9,
  .resumeProfile .col-xs-10,
  .resumeProfile .col-xs-11,
  .resumeProfile .col-xs-12,
  .resumeProfile .col-sm-1,
  .resumeProfile .col-sm-2,
  .resumeProfile .col-sm-3,
  .resumeProfile .col-sm-4,
  .resumeProfile .col-sm-5,
  .resumeProfile .col-sm-6,
  .resumeProfile .col-sm-7,
  .resumeProfile .col-sm-8,
  .resumeProfile .col-sm-9,
  .resumeProfile .col-sm-10,
  .resumeProfile .col-sm-11,
  .resumeProfile .col-sm-12,
  .resumeProfile .col-md-1,
  .resumeProfile .col-md-2,
  .resumeProfile .col-md-3,
  .resumeProfile .col-md-4,
  .resumeProfile .col-md-5,
  .resumeProfile .col-md-6,
  .resumeProfile .col-md-7,
  .resumeProfile .col-md-8,
  .resumeProfile .col-md-9,
  .resumeProfile .col-md-10,
  .resumeProfile .col-md-11,
  .resumeProfile .col-md-12 {
    padding-left: 0px;
    padding-right: 0px; }
  .resumeProfile .dataInputRow a {
    font-size: 15px;
    line-height: 22px; }
  .resumeProfile .instructionalTextBlock {
    display: block; }
  .resumeProfile .dataInputHorizontalRadio label {
    margin-left: 0; }
  .resumeProfile .alienRegistrationDetail,
  .resumeProfile .militaryServiceDetails {
    background: #efeef3;
    border: 1px solid #d9d7e4;
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    padding: 10px; }
    .resumeProfile .alienRegistrationDetail input[type='text'],
    .resumeProfile .militaryServiceDetails input[type='text'] {
      background-image: none;
      background-color: #fff; }
  .resumeProfile .militaryServiceLeft {
    vertical-align: top; }
  .resumeProfile .militaryServiceRight {
    vertical-align: top; }
  .resumeProfile .resumeProfileSkillList {
    font-size: 15px; }

.resumePreferences {
  padding: 0 6px; }

.resumePreferencesJobPreferences .dataInputLabel {
  line-height: 25px; }
.resumePreferencesJobPreferences .instructionalTextBlock {
  display: inline-block;
  text-align: justify;
  vertical-align: top; }
.resumePreferencesJobPreferences .dataInputHorizontalRadio label {
  line-height: 25px; }

.resumePreferencesJobPreferences .dataInputHorizontalRadio input[type=radio],
.resumePreferencesLocation .dataInputHorizontalRadio input[type=radio] {
  position: relative;
  top: 4px; }

.resumePreferencesLocation .dataInputGroupedItemHorizontal {
  font-size: 15px; }

.resumePreferencesLocation .dataInputGroupedItemHorizontal input[type=text],
.resumePreferencesJobPreferences .dataInputGroupedItemHorizontal input[type=text] {
  height: 19px; }

.resumePreferencesLocation .dataInputGroupedItemHorizontal label,
.resumePreferencesLocation .dataInputGroupedItemHorizontal .requiredData {
  line-height: 25px; }

.resumePreferencesLocation .dataInputSelectOptionRow label {
  width: 190px;
  display: inline-block; }

.resumeReviewOptions {
  margin-bottom: 15px;
  position: relative;
  height: 26px; }

.resumeOutputOptions {
  position: absolute; }
  .resumeOutputOptions .dataInputLabel {
    width: 100px;
    line-height: 26px;
    font-size: 16px; }
  .resumeOutputOptions .dataInputField {
    margin-right: 25px; }

.resumeProductionOptions {
  right: 0;
  top: 0;
  text-align: right; }
  .resumeProductionOptions > * {
    display: inline-block;
    vertical-align: top;
    line-height: 26px;
    margin-left: 8px; }

.resumeReviewPreviewOutput {
  overflow-y: scroll;
  text-decoration: none;
  height: 500px;
  border: 1px solid #264c69; }

.LoginRegisterPanel tbody tr td #panLogin table tbody tr td .inFieldLabel label {
  margin-top: 4px; }

.findAJob .inFieldLabelStyled label {
  margin-top: 7px; }

.reviewResumeHint {
  text-align: right;
  position: relative;
  margin-bottom: 10px; }

#LanguageProficiencyTable, #LanguageProficiencyTable td, #LanguageProficiencyTable th {
  vertical-align: top;
  border: 1px solid black;
  border-collapse: collapse; }

#LanguageProficiencyTable th {
  text-align: center; }

#LanguageProficiencyTable td, #LanguageProficiencyTable th {
  padding: 4px; }

.resumeJustify {
  text-align: justify; }

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12,
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11,
.col-md-12 {
  padding-left: 0px;
  padding-right: 0px; }

#selectedQuestions {
  right: 50px;
  bottom: 5px; }

@media (max-width: 480px) {
  #RCPNavigation #RCPNavigationBottom ol li {
    width: 100%; }

  #selectedQuestions {
    width: 90%;
    right: 5px !important; }

  #selectedQuestionsInner #lbSelectedStatements {
    width: 95% !important; }

  .resumeEducation input[type="text"] {
    max-width: 275px; }

  .resumeJobList td {
    display: block;
    width: 100% !important; }
  .resumeJobList td:nth-child(2) {
    display: none; }

  .resumeEducationLicenceEndorsementList td {
    display: block;
    width: 100% !important; }

  #LanguageProficiencyTable th {
    padding: 0px !important; } }
@media (max-width: 768px) {
  #RCPNavigation #RCPNavigationBottom ol li {
    width: 50%;
    padding-right: 0px; } }
@media (max-width: 768px) {
  .resumePreviewModal .previewScrollPane {
    max-height: 500px; } }
.label-small td {
  white-space: pre-wrap !important; }

/*# sourceMappingURL=Focus.Career.ResumeWizard.css.map */
